:root{
    --primary1: 79,94,154; /* #4F5E9A */
    --primary2: 247,226,130; /* #F7E282 */
    --primary3: 227,182,96; /* #E3B660 */
    --primary4: 34,34,34; /* #222222 */
    --baseColor: 139,137,132; /* #8B8984 */
    --color_black: 0,0,0;
    --color_white: 255,255,255;
    --baseFont: 'Plus Jakarta Sans', sans-serif;    
    --imgPrimary1: invert(38%) sepia(11%) saturate(2137%) hue-rotate(191deg) brightness(94%) contrast(91%);
    --imgPrimary2: invert(87%) sepia(15%) saturate(1300%) hue-rotate(346deg) brightness(108%) contrast(94%);
    --imgPrimary3: invert(76%) sepia(48%) saturate(485%) hue-rotate(349deg) brightness(94%) contrast(89%);
    --imgBaseColor: invert(64%) sepia(5%) saturate(293%) hue-rotate(5deg) brightness(84%) contrast(83%);
    --imgWhite: invert(100%) sepia(100%) saturate(0%) hue-rotate(13deg) brightness(103%) contrast(102%);
    --imgBlack: invert(0%) sepia(100%) saturate(0%) hue-rotate(108deg) brightness(93%) contrast(103%);
    --padding: clamp(3.125rem, 2.5rem + 3.125vw, 6.25rem);
  }

body {font-family: var(--baseFont); font-weight: 400; color:rgb(var(--baseColor)); background-color: rgb(var(--color_black));  font-variant-ligatures: no-common-ligatures;}
a:hover, a:focus {outline: none; -webkit-box-shadow: none; box-shadow: none; text-decoration: none;}
button:focus {outline: none;}
.sprite {background-image: url("../images/sprite.png"); background-position: 0 0; background-repeat: no-repeat; display: inline-block; vertical-align: middle;}
.transition {-webkit-transition: all .3s linear; transition: all .3s linear;}

.container{max-width: 1440px; width: 100%;}
::selection {
  color: rgb(var(--color_black));
  background: rgb(var(--primary2));  
}

.clr-primary1{color: rgb(var(--primary1));}
.clr-primary2{color: rgb(var(--primary2));}
.clr-primary3{color: rgb(var(--primary3));}
.clr-primary4{color: rgb(var(--primary4));}
.bg-primary1{background-color: rgb(var(--primary1));}
.bg-primary2{background-color: rgb(var(--primary2));}
.bg-primary3{background-color: rgb(var(--primary3));}
.bg-primary4{background-color: rgb(var(--primary4));}

#wrapper {max-width: 1920px; margin: 0 auto; position: relative;}

/* header */
header {max-width: 1920px; margin: 0 auto; background-color: rgb(var(--color_black));}
#home header{background-color: transparent;}
header {left: 0; right: 0; top: 0; z-index: 22;}
header .navbar-brand{transition: all .3s linear; max-width: 120px;}
header .navbar .navbar-nav .nav-link {color: rgb(var(--color_white)); padding: 70px 15px; font-weight: 600; line-height: normal; transition: all .3s linear;}
header .dropdown:hover > .dropdown-menu {display: block;}
header.fixed{background-color: rgba(var(--color_black),0.7); -webkit-backdrop-filter: blur(15px); backdrop-filter: blur(15px); box-shadow: 0px 4px 50px rgb(0 0 0 / 10%);}
header .dropdown-menu{width: 250px; max-height: 80vh; overflow-y: auto;}
header .dropdown-menu .dropdown-item:focus, header .dropdown-menu .dropdown-item:hover{color: rgb(var(--color_black)); background-color: transparent;}
header .dropdown-item {--bs-dropdown-link-color: rgb(var(--baseColor)); white-space: normal; line-height: normal; padding: 7px 20px;}
header .btn-custom{margin-left: 30px;}
header .btn-custom{ padding: 12px 24px;}
header.fixed .navbar .navbar-nav .nav-link{padding: 30px 15px;}
header.fixed .navbar-brand{max-width:70px;}
.navbar-toggler{background-color: rgb(var(--primary2));}

/* banner */
#banner {height:calc(100vh + var(--padding)); max-height: calc(1080px + var(--padding)); transition: all 0.3s; position: relative; overflow: hidden;}
#banner .banner-content{position: absolute; z-index: 3; left: 0; top: 0; height: 100%; width: 45%;}
#banner .container {margin: 0 auto; inset: 0; z-index: 9; display: flex; align-items: center; height: calc(100vh + var(--padding));}
#banner .banner-text h1{font-size: clamp(2rem, 1.6rem + 2vw, 4rem); line-height: 1.3; font-weight: 700; margin-bottom: 0; display: inline-block;}
#banner .banner-text p{color: rgb(var(--baseColor)); max-width: 480px; margin-top: 1rem; font-weight: 500;}
#banner .banner-slider{position: relative; z-index: 2; height: 100vh; max-height: 1080px;}
#banner .banner-slider::after{content: ""; background-color: rgb(var(--primary1)); position: absolute; left: 0; right: 0; bottom: 0; height: var(--padding); display: none;}
#banner .banner-slider .item {background-size: cover; background-position: 0 0; height: 100vh; max-height: 1080px; overflow: hidden;}
#banner .banner-slider .item img{width: auto; margin-left: 23%;}
#banner .banner-slider .item .img-wrapper {/*border-bottom: var(--padding) solid rgb(var(--primary1));*/ height: 100%;}
#banner .banner-slider .item .img-wrapper:after {content: ''; position: absolute; inset: 0; clip-path: polygon(0 0, 26% 0, 57% 100%, 0% 100%); background-color: rgb(var(--color_black));}
#banner .banner-slider .item .img-wrapper:before {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: var(--padding); background-color: rgb(var(--primary1));}
#banner .banner-slider .owl-nav{right: 2rem; position: absolute; width: 130px; bottom: calc(var(--padding) * .2); display: flex; justify-content: space-between; align-items: center; z-index: 2;}
#banner .banner-slider .owl-nav button{width: 60px; height: 60px; border-radius: 50%; background-color: rgb(var(--primary4));}
#banner .banner-slider .owl-nav button.owl-prev .arrow-left{background-position: -3px -3px; width: 10px; height: 16px; filter: var(--imgWhite); transition: none;}
#banner .banner-slider .owl-nav button.owl-next .arrow-right {background-position: -22px -3px; width: 10px; height: 16px; filter: var(--imgWhite); transition: none;}


.shape01{clip-path: polygon(0 0, 26% 0, 57% 100%, 0% 100%); background-color: rgb(var(--color_black)); width: 100%; height: calc(100vh + var(--padding)); position: absolute; z-index: 3;}
.shape01::after{content: ""; background-image: linear-gradient(90deg, rgb(var(--color_black)) 3.69%, rgb(var(--primary3)) 50.19%); height: var(--padding); position: absolute; left: 0; bottom: 0; z-index: 4; display: block; width: 100%;}
.text-gradient{background: linear-gradient(97deg, rgb(var(--primary2)) -1.86%, rgb(var(--primary3)) 99.59%); background-clip: text; -webkit-background-clip: text;  -webkit-text-fill-color: transparent;}

/* button custom */
.btn-custom { position: relative; padding: 18px; line-height: normal; font-weight: 600; color: rgb(var(--color_white)); border-radius: 0; display: inline-flex; align-items: center; border:1px solid rgb(var(--color_white));}
.btn-custom .arrow-right{background-position: -22px -3px; width: 10px;height: 16px; filter: var(--imgWhite); transition: none;}
.btn-custom:hover .arrow-right{filter: var(--imgPrimary1);}
.btn-custom:hover{background-color: rgb(var(--color_white)); color: rgb(var(--primary1));}
.btn:first-child:active,:not(.btn-check)+.btn:active{border-color: rgb(var(--color_white)); background-color: rgb(var(--color_white)); color: rgb(var(--primary1));}

/* Typography */
.padding { padding:var(--padding) 0;}
.margin-bottom{margin-bottom: var(--padding);}
.content p, .content ul, .content ol { font-size: 1rem; line-height: 1.3; margin-bottom: 24px;}
.content p:last-child, .content ul:last-child, .content ol:last-child {margin-bottom: 0;}
h2.title{font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem); line-height: normal; font-weight: 700; display: inline-block; margin-bottom: 0;}

h3{ font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem); font-weight: 700; display: inline-block; margin-bottom: 24px;}


/* products */
#products{overflow: hidden;}
#products .owl-carousel>div { overflow: visible;}
.item.product-item{margin-bottom: 0;}
.product-item{margin-bottom: 1.5rem;}
.product-item .card .ratio{--bs-aspect-ratio: 89%;}
.product-item .text{ background-color: rgb(var(--primary4)); color: rgb(var(--color_white)); font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem); font-weight: 600;}
.product-item img{mix-blend-mode: luminosity;}
.product-item:hover .text{background-color: rgb(var(--color_white)); color: rgb(var(--primary1));}
.product-item .text .arrow-right{background-position: -22px -3px; width: 10px;height: 16px; filter: var(--imgWhite); transition: none;}
.product-item:hover .text .arrow-right{filter: var(--imgPrimary1);}
#products .slider .owl-nav{display: flex; justify-content: end; margin-top: calc(var(--padding)/2);}
#products .slider .owl-nav button{width: 60px; height: 60px; border-radius: 50%; background-color: rgb(var(--primary4)); margin-left: 15px;}
#products .slider .owl-nav button.owl-prev.disabled{opacity: 0; visibility: hidden;}
#products .slider .owl-nav button.owl-next.disabled{opacity: 0; visibility: hidden;}
#products .slider .owl-nav button.owl-prev .arrow-left{background-position: -3px -3px; width: 10px;height: 16px; filter: var(--imgWhite); transition: none;}
#products .slider .owl-nav button.owl-next .arrow-right{background-position: -22px -3px; width: 10px;height: 16px; filter: var(--imgWhite); transition: none;}
#products .slider .owl-nav button:hover{background-color: rgb(var(--color_white));}
#products .slider .owl-nav button:hover .arrow-left{filter: var(--imgPrimary1);}
#products .slider .owl-nav button:hover .arrow-right{filter: var(--imgPrimary1);}
#products #counter{position: relative; bottom: calc(var(--padding)/2);}


/* industry */
#industry{background-repeat: no-repeat; background-position: center top; height: 650px; background-size: cover; position: relative;}
.shape02{clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%); background-color: rgb(var(--color_black)); width: 57%; position: absolute; z-index: 1; right: 0; bottom: calc(var(--padding) * -1.1); height: 440px;}

#industry::after{content: ""; background-image: linear-gradient(270deg, #4F5E9A 3.23%, rgb(var(--color_black)) 56.44%);; height: var(--padding); position: absolute; left: 0; bottom1: calc(var(--padding) * -1.1); z-index: 0; display: block; width: 50%;}
#industry h2.title{background-image: linear-gradient(294deg, rgb(var(--primary2)) 0%, rgb(var(--color_white)) 98.36%); padding-bottom: var(--padding); font-size: clamp(2rem, 1.6rem + 2vw, 4rem); line-height: 1.1;}
#industry .industry-content{max-width: 490px; position: relative; z-index: 1;}


/* vission-mission*/
#vision-mission{background-repeat: no-repeat; background-position: center top; height: 650px; background-size: cover; position: relative;}
#vision-mission::after{content: ""; background-image: linear-gradient(270deg, #4F5E9A 3.23%, rgb(var(--color_black)) 56.44%);; height: var(--padding); position: absolute; left: 0; bottom1: calc(var(--padding) * -1.1); z-index: 0; display: block; width: 50%;}
#vision-mission h2.title{background-image: linear-gradient(294deg, rgb(var(--primary2)) 0%, rgb(var(--color_white)) 98.36%); padding-bottom: var(--padding); font-size: clamp(2rem, 1.6rem + 2vw, 4rem); line-height: 1.1;}
#vision-mission .vision-mission-content{max-width: 490px; position: relative; z-index: 1;}

/* quality */
#quality .card{padding: var(--padding); background-color: rgb(var(--primary4));}
#quality .card{height: calc(100% - 30px);}
#quality .card h3{margin-bottom: 30px;}
#quality .card .btn-custom{width: 72px; height: 72px;}
#quality .card p{font-weight: 500;}
#quality .card:hover{ background-color: rgb(var(--primary1));}
#quality .card:hover p{color: #A7B1D8;}
#quality .card:hover .btn-custom{background-color: rgb(var(--color_white));}
#quality .card:hover .btn-custom .arrow-right{filter: var(--imgPrimary1);}
#quality .card:hover .btn-custom .iconify{color: rgb(var(--primary1));}


/* clientele-slider */
#clientele .owl-carousel>div { overflow: visible;}
#clientele .owl-stage{display: flex; flex-wrap: wrap;}
.clientele-slider .item img{width: auto; max-width: 100%; height: auto;}
.clientele-slider .item{display: flex; justify-content: center; height: 100%; align-items: center;}
.clientele-slider .item .img-wrap{display: flex; align-items: center; height: 120px; justify-content: center;}

/* report */
#report{background-repeat: no-repeat; background-position: center top; height: 650px; background-size: cover; position: relative;}
.shape03{clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%); background-color: rgb(var(--color_black)); width: 60%; position: absolute; z-index: 1; left: 0; bottom: calc(var(--padding) * -1); height: 500px;}
#report::after{content: ""; background-image: linear-gradient(270deg, rgb(var(--color_black)) 3.23%, #4F5E9A 56.44%); height: var(--padding); position: absolute; right: 0; bottom: calc(var(--padding) * -0.9); z-index: 0; display: block; width: 50%;}
#report .report-content{max-width: 460px; position: relative; z-index: 1; align-items: flex-end;}


/* footer */
#footer .top .f-logo{margin-bottom: 40px;}
#footer .top h5{font-weight: 600; color: rgb(var(--color_white)); font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem); margin-bottom: 30px;}
#footer .top .address{color: #aaa;}
#footer .top .contact-info a{margin-top: 30px; display: inline-block; text-decoration: none; color: rgb(var(--color_white)); font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem); font-weight: 700;}
#footer .top .contact-info a:hover{color: rgb(var(--primary2));}
#footer .top ul li {margin-bottom: 15px;}
#footer .top ul li a{color: #aaa; text-decoration: none;}
#footer .top ul li a:hover{color: rgb(var(--color_white));}

#footer .bottom{font-size: 12px; padding-bottom: calc(var(--padding) / 2);}
#footer .bottom a{color: rgb(var(--color_white)); text-decoration: none;}

#totop {bottom: 30px; cursor: pointer; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; position: fixed; right: -40px; z-index: 9; background: rgb(var(--primary4)); text-align: center; transition: background-color .2s linear; opacity: 0; border-radius: 50%; box-shadow: 0px 10px 29.7px 3.3px rgba(0, 0, 0, 0.2);}
#totop i{ background-position: -37px -6px; width: 16px; height: 10px; filter: var(--imgWhite);}

#home #brochure{padding-top: calc(var(--padding) * 2);}
#brochure h2.title{font-size: clamp(2rem, 1.6rem + 2vw, 4rem);}

/* inner page styles */
#inner-banner{background-repeat: no-repeat; background-position: center top; height: calc(500px + var(--padding)); background-size: cover; position: relative;}
#inner-banner h1{font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem); margin-bottom: 1rem; font-weight: 700;}
#inner-banner::after{content: ""; background-image: linear-gradient(270deg, rgb(var(--color_black)) 3.23%, #4F5E9A 56.44%); height: var(--padding); position: absolute; right: 0; bottom: 0; z-index: 0; display: block; width: 50%;}
#inner-banner .inner-content{max-width: 540px; position: relative; z-index: 1; padding-bottom: var(--padding);}
#inner-banner .inner-content.only-title{padding-bottom:calc(var(--padding) * 1.5) ;}
#inner-banner .shape03::after{content: ""; background-image: linear-gradient(90deg, rgb(var(--color_black)) 3.69%, rgb(var(--primary3)) 50.19%); height: var(--padding); position: absolute; left: 0; bottom: 0; z-index: 4; display: block; width: 100%;}
#inner-banner .shape03 {height:calc(380px + var(--padding));}

.shape02.large{height: calc(440px + calc(var(--padding)/2)); }

#industry .industry-content ul{padding-left: 1.5rem;}

.person-pic{position: relative;}
.person-pic:after1{content: ""; z-index: -1; background-image: linear-gradient(270deg, rgb(var(--color_black)) 3.23%, #4F5E9A 56.44%); height: var(--padding); position: absolute; right: -50%; bottom: 0; z-index: 0; display: block; width: 150%;}
.person-pic::before1{content: ""; z-index: 1; clip-path: polygon(100% 0, 0% 100%, 0 0); background-color: rgb(var(--color_black)); position: absolute; left: 0; bottom: 0; height: calc(var(--padding) + 2px); width: 50px;}
.person-pic img{position: relative; z-index: 2;}
#director-message h3{font-weight: 700;}
.message-content{max-width: 700px; float: right;}

/* award-tab */
#award-tab a{color: rgb(var(--baseColor)); background-color: transparent; border: none; font-weight: 600; line-height: 1.5rem; margin-left: 30px; margin-bottom: 6px; padding: 0; position: relative;}
#award-tab a::after{content: ""; height: 2px; width: 100%; position: absolute;  left: 0; right: 0; bottom: -8px;}
#award-tab a.active::after{content: ""; background-color: rgb(var(--color_white));}
#award-tab a.active{color: rgb(var(--color_white));}

#award-tabContent{padding: 30px; border: 1px solid #373737; }
#award-tabContent h3{margin-bottom: 12px;}
.source-link{padding: 18px; color: rgb(var(--color_white)); font-weight: 600; text-decoration: none;}
.source-link *{transition: all .3s linear;}
.source-link:hover{color: rgb(var(--color_white));}
.source-link:hover .iconify{transform: rotate(45deg);}

.tab-pane hr{color: #373737; opacity: 1; margin: 30px 0;}
hr.spl{color: #373737; opacity: 1; margin: calc(var(--padding)/2) 0;}

/* sidebar */
.sidebar{z-index: 3;}
.sidebar ul li a{position: relative; font-weight: 600; padding: 18px 24px 18px 0; border-bottom: 1px solid #222; color: rgb(var(--baseColor));}
.sidebar ul li a .iconify{position: absolute; right: 0; top: 15px; opacity: 0; visibility: hidden; transform: scale(0); transition: all .3s;}
.sidebar ul li.active a{border-color:rgb(var(--color_white)); color: rgb(var(--color_white));}
.sidebar ul li a:hover{border-color:rgb(var(--color_white)); color: rgb(var(--color_white));}
.sidebar ul li.active a .iconify{opacity: 1; visibility: visible; transform: scale(1);}

#file-select {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); border: 1px solid #D9D9D9; color: #7A7878; font-weight: 600; background-color: transparent; border: none; width: 150px; color: rgb(var(--color_white));}
#file-select option{font-size: 1rem; font-weight: 600; color: rgb(var(--color_white)); background-color: rgb(var(--color_black));}

.file-block{display: none;}
.file-block.active{display: flex;}

/* right-column */
.right-column h3{font-weight: 700; line-height: 1.4;}
.file-list li a{display: block; text-decoration: none; padding: 18px 170px 18px 0; font-weight: 500; color: rgb(var(--color_white)); border-bottom: 1px solid #222; position: relative;}
.file-list li a .dwn-icon{color: rgb(var(--baseColor)); max-width: 120px; position: absolute; right: 0; top: 15px; display: inline-flex; align-items: center;}
.file-list li:hover a{border-bottom-color: rgb(var(--color_white));}
.file-list li:hover .dwn-icon{color: rgb(var(--color_white));}
.right-column h5{font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);}

/* product-details */
.product-details{padding-bottom1: var(--padding);}
.product-details li{border-bottom: 1px solid #222; padding: 20px 0; display: flex; justify-content: space-between;}
.product-details li span{display: block;}
.product-details li .label{color: rgb(var(--baseColor));}
.product-details li .value{text-align: right; color: rgb(var(--color_white)); margin-left: auto;}
.product-details li.bg{ background-color: #121212; padding: 20px 15px;}

/* infrastructure */
#infrastructure .card{min-height: 450px; padding: 30px; border: 1px solid #373737; top: 0; position: relative; transition: all .3s linear;}
#infrastructure .card:hover{top: -10px;}
#infrastructure .card .card-body{display: flex; flex-direction: column; color: rgb(var(--color_white));}
#infrastructure .card .card-body h3{color: #F7E282; line-height: normal; margin-bottom: 0;}
#infrastructure .card .card-body .number{color: rgb(var(--color_white)); font-size: clamp(2rem, 1.6rem + 2vw, 4rem); line-height: 1.3; font-weight: 700; margin-bottom: 12px; display: inline-block;}
#infrastructure .card .card-body.pic-only{padding-top: 100%;}
#infrastructure .card .card-body.pic-only img{position: absolute; left: 0; top: 0; object-fit: cover; width: 100%; height: 100%;}


/* form */
form .form-control{border-radius: 0; background-color: transparent; border: 1px solid #373737; padding: 15px 30px; font-weight: 500; color: rgb(var(--color_white)); color: rgb(var(--color_white));}
form .form-control:focus{box-shadow: none; border-color: rgb(var(--color_white)); color: rgb(var(--color_white)); background-color: transparent;}
form .form-control::-webkit-input-placeholder {color: #8B8984;}
form .form-control::-moz-placeholder {color: #8B8984;}
form .form-control:-ms-input-placeholder {color: #8B8984;}
form .form-control:-moz-placeholder {color: #8B8984;}

form .input-group .form-control{color: rgb(var(--color_white));}
form .input-group .form-control{border-radius: 0; background-color: transparent; border: none; border-bottom: 1px solid #373737; color: rgb(var(--color_white));}
form .input-group .form-control:focus{box-shadow: none; background-color: transparent;}
form .input-group.custom-file-button{position: relative;}
form .input-group.custom-file-button .text-danger{display: block; position: absolute; bottom: -30px; width: 100%;}
form .input-group .input-group-addon{background: #f5f5f5;}
form .input-group .input-group-addon .refresh{padding: 15px 10px; cursor: pointer;}
form .input-group{padding:12px 30px;  border: 1px solid #373737; }
form .input-group .input-group-text.upload-text{background-color: transparent; border: none; padding: 10px 0; height: auto; background-image: url('../images/upload-text.png'); background-repeat: no-repeat; width: 93px; padding: 15px 0;}
form .custom-file-button input[type=file] {margin-left: -2px !important; color: rgb(var(--color_white));}
form .custom-file-button input[type=file]::-webkit-file-upload-button { display: none;}
form .custom-file-button input[type=file]::file-selector-button {display: none;}
form textarea{resize: none; height: 160px;}

.contact-block h4{font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem); font-weight: 600;}
.contact-block a{color: rgb(var(--baseColor)); margin-bottom: 5px;}
.contact-block a:hover{color: rgb(var(--color_white));}
.link-effect{ transition: all .3s linear; position: relative; text-decoration: none; display: inline-block;}
.link-effect::after{content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: rgb(var(--color_white)); transform: scaleX(0); transform-origin: right; transition: transform .7s cubic-bezier(.19, 1, .22, 1) .2s;}
.link-effect:hover{color: rgb(var(--primary2)) !important;}
.link-effect:hover::after {transform: scaleX(1); transform-origin: left;}

address a{color: rgb(var(--color_white)); text-decoration: none;}
address a:hover{color: rgb(var(--primary2));}

/* table-cust */
.table-cust{padding-top: calc(var(--padding)/3); margin-bottom1: calc(var(--padding)/3);}
.table-cust table{border-color: #222;}
.table-cust tr th, .table-cust tr td{border-color: #222; text-align: center;}
.table-cust tr th{background-color: #222; color: rgb(var(--baseColor)); font-weight: 500;}
.table-cust tr td{color: rgb(var(--color_white)); font-weight: 500;}
.table-cust tbody>tr:hover>*{background-color: #222;}

/* img-wrap */
/* .img-wrap{display: flex; align-items: center;}
.img-wrap .col{width: 20%; position: relative; height: 450px; display: flex; align-items: center;}
.img-wrap .col::before{content: ""; width: 1px; height: 100%; background-color: #373737; display: block;}
.img-wrap .col .item{padding: 20px; font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem); font-weight: 700; color: rgb(var(--color_white));}
.img-wrap .col .item .count{width: 50px; height: 50px; margin-bottom: 20px; background-color: #373737; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.img-wrap .col .item .ok{padding: 18px; font-weight: 600; min-width: 130px; font-size: 1rem; background-color: rgb(var(--color_black)); border: 2px dashed #E3B660; border-radius: 30px; color: #E3B660; line-height: normal; text-align: center; position: absolute; left: -70px; text-align: center;}
.img-wrap .col .item .item-inner{padding-left: 60px;} */

#career_loader,#inquiry_loader{position: absolute; inset: 0; background: rgba(var(--primary2),0.8); justify-content: center; display: flex; align-items: center; z-index: 2;}
.error-inline{font-size: 14px;}

.gallery a {margin-bottom: 1.75rem;}
.gallery a:before {--bs-aspect-ratio: 65%;}
.gallery a > img {object-fit: cover;}